import { TestBed } from '@angular/core/testing';

import { BranchDropdownService } from './branch-dropdown.service';

describe('BranchDropdownService', () => {
  let service: BranchDropdownService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(BranchDropdownService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
